Activity log for bug #1575938

Date Who What changed Old value New value Message
2016-04-27 21:32:47 Robert C Jennings bug added bug
2016-04-27 21:39:35 Robert C Jennings bug task added cloud-init
2016-04-27 21:39:35 Launchpad Janitor branch linked lp:~rcj/cloud-init/lp1575938
2016-04-29 15:18:55 Scott Moser cloud-init: status New Confirmed
2016-04-29 15:19:00 Scott Moser cloud-init: importance Undecided Medium
2016-04-29 15:19:02 Scott Moser cloud-init: status Confirmed In Progress
2016-04-29 15:19:06 Scott Moser cloud-init (Ubuntu): importance Undecided Medium
2016-04-29 15:23:50 Launchpad Janitor branch linked lp:cloud-init
2016-04-29 18:14:40 Launchpad Janitor cloud-init (Ubuntu): status In Progress Fix Released
2016-06-06 13:33:11 Launchpad Janitor branch linked lp:~smoser/ubuntu/yakkety/cloud-init/pkg
2016-06-22 20:09:16 Launchpad Janitor branch linked lp:~smoser/ubuntu/xenial/cloud-init/pkg
2016-06-23 19:04:51 Scott Moser nominated for series Ubuntu Xenial
2016-06-23 19:04:51 Scott Moser bug task added cloud-init (Ubuntu Xenial)
2016-06-23 19:05:14 Scott Moser cloud-init (Ubuntu Xenial): importance Undecided Medium
2016-06-23 19:05:14 Scott Moser cloud-init (Ubuntu Xenial): status New In Progress
2016-06-23 19:05:14 Scott Moser cloud-init (Ubuntu Xenial): assignee Scott Moser (smoser)
2016-07-11 15:59:53 Scott Moser cloud-init (Ubuntu Xenial): status In Progress Fix Released
2019-01-25 02:57:14 Chad Smith cloud-init: status In Progress Fix Committed
2019-12-23 14:57:28 do3meli cloud-init: status Fix Committed Fix Released